{
  "LBL_CUSTOMER_PRODUCTION_CODE": "Relatie Productie Code",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONSUMPTION_POINT": "Consumptie Punt",
  "LBL_NEW_PRODUCTS": "Nieuwe Producten",
  "MSG_NOT_VALID": "Productie Relatie niet geldig",
  "MSG_NO_PRODUCTION_CUSTOMER": "Opgegeven interne relatie productie code bestaat niet!",
  "MSG_OTHER_BU": "Opgegeven interne relatie productie code behoort tot een ander bedrijfsonderdeel {{businessUnitCode}} en kan niet gebruikt worden binnen een andere dan het huidige bedrijfsonderdeel!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "Opgegeven interne relatie productie code is gekoppeld aan het consumptiepunt {{distributionPointNumber}} welke niet actief is!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "Opgegeven interne relatie productie code is gekoppeld aan een afdeling {{departmentNumber}} welke niet actief is!",
  "MSG_NO_ACTIVE_CUSTOMER": "Opgegeven interne relatie productie code is gekoppeld aan een relatie {{customerNumber}} welke niet actief is!",
  "MSG_NO_CUSTOMER_RELATED": "Opgegeven interne relatie productie code is gekoppeld aan een relatie {{customerNumber}} welke niet is opgezet voor het gebruik van relatie gerelateerde items!",
  "MSG_SUCCESS": "Relatie info succesvol verzonden",
  "MSG_ERROR": "Er is een fout opgetreden bij het opslaan van relatie info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Werkstation is niet gekoppeld aan een productielijn!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "Werkstation setup is niet correct",
  "LBL_PREVIOUS_CUSTOMER": "Vorige relatie",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "Selecteer relatie productie code",
  "LBL_SELECT_CUSTOMER": "Selecteer relatie",
  "LBL_SELECT_DEPARTMENT": "Selecteer afdeling",
  "LBL_SELECT_DISTRIBUTION_POINT": "Selecteer consumptie punt",
  "LBL_NO_DEPARTMENTS": "Er zijn geen actieve afdelingen opgezet voor relatie",
  "LBL_NO_DISTRIBUTION_POINTS": "Er zijn geen actieve consumptie punten opgezet voor afdeling",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "Er is geen relatie productie code opgezet voor consumptie punt!",
  "LBL_SEARCH_BY_NAME": "Zoek op naam",
  "LBL_CONFIRM_SELECTION": "Bevestig selectie",
  "LBL_REVIEW_WARNING": "Controleer waarschuwing"
}